<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm1210m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成分包协议 (tsctm1210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来生成一系列分包协议。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="sbct.series"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包系列</Title>
			</Header>
			<FuncDesc>用于分包范围的<Link href="/baanerp/tc/glossary/glossary#NumberGroup_tc" role="glossary">编号组</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000004" role="manual">使用编号组和系列</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ts/onlinemanual/000005" role="manual">服务管理子系统 中的编号组</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="err.rep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">错误报告</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">错误报告</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="group.by"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分组依据</Title>
			</Header>
			<FuncDesc>使用此选项可按<Link href="/baanerp/ts/glossary/glossary#000075" role="glossary">物料</Link>或<Link href="/baanerp/ts/glossary/glossary#000306" role="glossary">群</Link>对分包协议进行分组。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
